[Desktop Entry]
Encoding=UTF-8
Name=Grip
Name[eo]=Gripo
Name[fr]=GRip
Name[tr]=CD Çalıcı ve Aktarıcı
Name[ven]=Ombelele
Name[xx]=xx
GenericName=CD Player/Ripper
GenericName[ar]=مشغل/ممزق أقراص موسيقية
GenericName[bg]=CD Плеар/Риппер
GenericName[cs]=CD přehrávač/ripper
GenericName[da]=CD-afspiller/ripper
GenericName[de]=CDs wiedergeben und auslesen
GenericName[el]=Παίξιμο μουσικών CD/Ripper
GenericName[eo]=Ludilo kaj ellegilo por muzikaj lumdiskoj
GenericName[es]=Rreproductor de CDs
GenericName[et]=CD mängija/ripper
GenericName[eu]=CD Jolea/Ripper-a
GenericName[fi]=CD-soitin/lukija
GenericName[fr]=Lecteur / extracteur de CD audio
GenericName[he]=נגן\Ripper לתקליטורים
GenericName[hu]=CD-lejátszó és -rippelő program
GenericName[is]=Geisladisksspilari / rippari
GenericName[it]=Lettore/ripper CD
GenericName[ja]=CDプレーヤー/リッパー
GenericName[lt]=CD grotuvas/riperis
GenericName[lv]=CD Atskaņotājs/Rippers
GenericName[nb]=CD-spiller/avleser
GenericName[nl]=cd-speler/ripper
GenericName[nn]=CD-spelar/-opptakar
GenericName[pl]=Odtwarzacz i wypalacz CD
GenericName[pt]=Reprodutor/Extractor de CDs
GenericName[pt_BR]=Reprodutor de CDs/Ripar CDs
GenericName[ro]=Redare/scriere CD
GenericName[ru]=CD плеер/риппер
GenericName[sk]=CD prehrávač
GenericName[sl]=Predvajalnik/zajemalnik CD-jev
GenericName[sv]=Cd-spelare/avläsare
GenericName[ta]=º¢Ê ­Âì¸¢/¿¸Ä¢
GenericName[th]=เครื่องมือเล่นซีดี
GenericName[tr]=CD Çalıcı/Aktarıcı
GenericName[uk]=Програвач/записувач КД
GenericName[ven]=Tshitambi tsha CD/Ripper
GenericName[vi]=Trình chơi CD/Ripper
GenericName[xh]=Umdlali we CD
GenericName[xx]=xx
GenericName[zh_CN]=CD 播放/抓取程序
GenericName[zh_TW]=CD 播放程式/音軌擷取程式
GenericName[zu]=Umdlali we CD/Ripper
Exec=grip
Terminal=false
Icon=grip.xpm
Type=Application
